
require 'sketchup.rb'
require 'extensions.rb'
module VBO
    module PhotographicComposition
        PLUGIN_NAME     = 'Photographic Composition'.freeze
        PLUGIN_VERSION  = '1.0.0'.freeze
        unless file_loaded?( __FILE__ )
            ex = SketchupExtension.new( PLUGIN_NAME, 'vbo_photographic_composition/loader' )
             ex.version     = PLUGIN_VERSION
             ex.copyright   = 'VBO'
             ex.creator     = 'VBO Team'
             Sketchup.register_extension( ex, true )
        end
  end
end
file_loaded( __FILE__ )
